<style type="text/css">
	
</style>

<div id="stir_mashiny_standart_new">
	
	<section class="cont_dovertes_nam">
		<div class="row_dovertes_nam">
			
			<div class="content_dovertes_nam bg_grnblock">
				
				<div class="bl_block_pos_1"><img src="https://cdn.comfy.ua/media/x/img/1194866/14.png" /></div>
				<div class="bl_block_pos_2"><img src="https://cdn.comfy.ua/media/x/img/1194866/15.png" /></div>

				<div class="cont_flex_glav_dovr">
					<div class="item_dovr">
						<img src="https://cdn.comfy.ua/media/x/img/1194864/2.png" />
					</div>
					<div class="item_dovr">
						
						<div class="text_blR_flex">

							<h2>Доверьтесь нам!</h2>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/1194868/2.png" /> </div>
								<div class="list_bl_cont">
									<p>Работы производятся только профессионалами</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/1194868/3.png" /> </div>
								<div class="list_bl_cont">
									<p>Используем качественные материалы и инструменты</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/1194868/4.png" /> </div>
								<div class="list_bl_cont">
									<p>Даем гарантию на все работы</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/1194868/5.png" /> </div>
								<div class="list_bl_cont">
									<p>Консультируем по правилам ухода за техникой</p>
								</div>
							</div>
							<div class="cont_flex_list_block">
								<div class="list_bl_cont"> <img src="https://cdn.comfy.ua/media/x/img/1194864/3.png" /> </div>
								<div class="list_bl_cont">
									<p>Проверяем работоспособность техники и наличие скрытых дефектов</p>
								</div>
							</div>

						</div>

					</div>
				</div>

			</div>

		</div>
	</section>

	<section class="cont_vkluchet_uslugi">
		<div class="row_vkluchet_uslugi">
			
			<div class="cont_flex_vkl_usluga">
				
				<div class="ilem_bl_vkl blLeftvkl">

					<div class="bl_block_pos_3"><img src="https://cdn.comfy.ua/media/x/img/1194866/13.png" /></div>
					<div class="bl_block_pos_4"><img src="https://cdn.comfy.ua/media/x/img/1194866/9.png" /></div>
			
					<div class="content_bl_vkl">
						<h2>Что включает в себя услуга:</h2>
						<ul class="list_bl_vkl">
							<li>Установка в соответствии с требованиями производителя</li>
							<li>Подключение к подготовленным точкам подачи и отвода воды, электропитания</li>
							<li>
								<div class="flex_bl_I">
									<div class="ltem_fl_i">Использование дополнительного комплектующего - резиновой манжеты</div>
									<div class="ltem_fl_i">
										
										<div style="width: 20px; height: 15px;" class="cont_fl_media import_top_bl_i">
											<div class="align_pos_bl_i poster">
												<img style="width: inherit; height: inherit;" src="https://comfy.ua/media/x/img/Group_6.png" />

												<div class="descr">
													<p>Необходима для предотвращения запахов из канализационной трубы, используется в случае, если диаметр трубы не совпадает с диаметром сливного шланга. Входит в стоимость услуги</p>
												</div>
											</div>
										</div>

									</div>

								</div>
							</li>
							<li>Демонстрация работы устройства</li>

						</ul>
					</div>		

				</div>

				<div class="ilem_bl_vkl blRightvkl">
					<div class="img_pos_right_top"><img src="https://comfy.ua/media/x/img/1194864/9.png" /></div>
					<div class="img_pos_right_bottom"><img src="https://comfy.ua/media/x/img/1194864/8.png" /></div>
				</div>

			</div>

		</div>
	</section>

	<section class="cont_garantiy">
		
		<div class="row_garantiy">

			<div class="cont_bg_block_gradient">
				<div class="img_cont_star"><img src="https://cdn.comfy.ua/media/x/img/Group_77.png" /></div>
				
				<p>12 месяцев гарантии на выполненные работы</p>
				
			</div>

		</div>

	</section>

</div>

